[MediaWiki-l] Downgrade 1.28.3 -> 1.27.3

Hermann-Josef Beckers hj.beckers at kreis-steinfurt.de
Wed Jul 5 13:53:15 UTC 2017


Hello,

is $Subject possible? Some BlueSpice extensions don't work with 1.28.x.

Yours
Hermann-Josef Beckers





More information about the MediaWiki-l mailing list